@font-face {
    font-family: "Nexa Light";
    src: url("../fonts/nexa/Nexa-Light.otf") format("opentype");
    font-weight: normal;
    font-style: normal;
  }
  @font-face {
    font-family: "Nexa Book";
    src: url("../fonts/nexa/Nexa-Book.otf") format("opentype");
    font-weight: normal;
    font-style: normal;
  }
  @font-face {
    font-family: "Nexa Bold";
    src: url("../fonts/nexa/Nexa-Bold.otf") format("opentype");
    font-weight: normal;
    font-style: normal;
  }
  @font-face {
    font-family: "Nexa Black";
    src: url("../fonts/nexa/NexaBlack.otf") format("opentype");
    font-weight: normal;
    font-style: normal;
}